# Build libraries

all: systemc 

clean:
	rm -rf systemc
	rm -rf systemc_build
	rm -rf systemc-2.2.0

systemc:
	tar xfz systemc-2.2.0.tgz
	mkdir systemc_build
	mkdir systemc
	mkdir systemc/lib-linux64 systemc/lib-linux systemc/include
	cd systemc_build && ../systemc-2.2.0/configure --prefix=$(PWD)/systemc && make && make install
	
